﻿@media screen
 {
	.col
	{
		width:320px;
		float:left;
	}

	.col h2
	{
		font-size:131%;
		color:#992f2f;
		font-family:'DaxBoldRegular';
		height:67px;
		line-height:67px;
		background:url('/Content/Images/H3RightArrow.png') left no-repeat;
		margin:0 0 0 30px;
		padding:0 0 0 13px;
	}

	.col_content
	{
		background-color:#fff;
		padding-left:30px;
		padding-right:30px;
		padding-top:10px;
	}

	.readmore_surround
	{
		background-color:#fff;
		padding-top:20px;
		padding-left:30px;
		padding-bottom:10px;
	}

	.readMore
	{
		display:block;
		background:url('/Content/Images/ReadMore.png') no-repeat;
		text-indent:-10000px;
		height:33px;
		width:98px;
	}

	#main
	{
		width:auto;
		background:url('/Content/Images/MainBg.png');
		height:308px;
	}

	#main_content
	{
		width:auto;
		background:url('/Content/Images/HomeBottomHdrBg.png') top no-repeat;
		min-height:200px;
		margin-top:9px;
	}

	.content
	{
		background:#fff;
		padding-bottom:20px;
		padding-top:10px;
		line-height:148%;
		font-size:93%;
	}

	.col_content img
	{
		border:3px solid #a4c0df;
		float:left;
		margin-right:15px;
	}

	.left_col
	{
		width:280px;
		margin-left:30px;
		float:left;
		color:#fff;
		font-size:93%;
	}

	.left_col a
	{
		background:url('/Content/Images/BtnAboutUs.png') no-repeat;
		height:33px;
		width:98px;
		text-indent:-10000px;
		display:block;
	}

	.left_col h2
	{
		background:url('/Content/Images/H3RightArrow.png') left no-repeat;
		padding-left:13px;
		font-family:'DaxBoldRegular';
		color:#fff;
		font-size:146.5%;
		margin:80px 0 12px;
	}

	.left_col p
	{
		line-height:145%;
		margin-bottom:20px;
	}

	.right_col
	{
		margin-left:30px;
		float:left;
		width:590px;
		background:url('/Content/Images/RightMapBg.gif') no-repeat 10%;
	}

	#map
	{
		float:left;
	}

	#findHealthService
	{
		float:left;
		width:212px;
		padding-left:40px;
	}

	#findHealthService h2
	{
		background:url('/Content/Images/H3RightArrow.png') left no-repeat;
		padding-left:13px;
		font-family:'DaxBoldRegular';
		color:#fff;
		font-size:146.5%;
		margin:80px 0 10px;
	}

	#findHealthService p
	{
		color:#b5c6d6;
		line-height:140%;
	}

	#submitHealthServiceLink
	{
		width:160px;
		height:30px;
		position:absolute;
		top:410px;
	}
}
